<?php
namespace core_next;
global $core_next_set;
?>
<div class="post-warp">
    <div class="title-warp">
        <h1 class="post-title"><?php the_title() ?></h1>
    </div>
    <div class="page-info-warp">
        <?php
        if (WordPress::isAdmin()) {
            $post_id = get_the_ID();
            $edit_post_link = get_edit_post_link($post_id);
            echo '<div><i class="czs-pen-write"></i> <a href="' . $edit_post_link . '">编辑</a></div>';
        }
        ?>
    </div>
    <div class="content-warp">
        <?php the_content(); ?>
    </div>
</div>